Subject: [secdir] Secdir review of draft-ietf-mediactrl-sip-control-framework-11

From: Brian Weis <[email-masked]>
Date: Mon, 1 Mar 2010 11:06:25 -0800

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the   
IESG.  These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other review comments.

I previously reviewed -04 of this I-D and made a number of  
suggestions. The current version has those suggestions incorporated,  
and I see no concerns with text added between versions.

Brian